Template:TowerNavBox/labels.css

From Tower Defense Simulator Wiki
Jump to navigation Jump to search
.tower-navbox-colorless { color:#FFF; text-shadow:0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black }
.tower-navbox-intermediate { color:#1EFF00; text-shadow:0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black }
.tower-navbox-advanced { color:#00AAFF; text-shadow:0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black }
.tower-navbox-hardcore { color:#BF95E9; text-shadow:0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black }
.tower-navbox-evolved { color:#00E5FF; text-shadow:0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black }
.tower-navbox-golden { color:#FFFF00; text-shadow:0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black }
.tower-navbox-exclusive { color:#FB5F9E; text-shadow:0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black }
.tower-navbox-removed { color:#B30000; text-shadow:0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black }